.imageleft160 {
	float: left;
	height: 9em;
	width: 16em;
	margin-right: 1em;
	display: block;
	border: 1px solid #333333;
}
.imageleft240 {
	float: left;
	height: 13.5em;
	width: 24em;
	margin-right: 1em;
	display: block;
	border: 1px solid #333333;
}
.imageleft80 {
	float: left;
	height: 4.5em;
	width: 8em;
	margin-right: 1em;
	display: block;
	border: 1px solid #333333;
}
.imageleft120 {
	float: left;
	height: 6.8em;
	width: 12em;
	margin-right: 1em;
	display: block;
	border: 1px solid #333333;
}
